Method: projects.locations.apps.evaluations.results.export

Exports evaluations results.

HTTP request

POST https://ces.googleapis.com/v1beta/{parent=projects/*/locations/*/apps/*/evaluations/*}/results:export

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
parent

string

Required. The resource name of the evaluation to export evaluation results from. Format: projects/{project}/locations/{location}/apps/{app}/evaluations/{evaluation}

Request body

The request body contains data with the following structure:

JSON representation
{
  "names": [
    string
  ],
  "exportOptions": {
    object (ExportOptions)
  }
}
Fields
names[]

string

Required. The resource names of the evaluation results to export.

exportOptions

object (ExportOptions)

Optional. The export options for the evaluation results.

Response body

If successful, the response body contains an instance of Operation.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/ces

For more information, see the Authentication Overview.